@font-face {
    font-family: 'KS Bistra';
    src: url('KSBistra-Regular.eot');
    src: url('KSBistra-Regular.eot?#iefix') format('embedded-opentype'),
        url('KSBistra-Regular.woff2') format('woff2'),
        url('KSBistra-Regular.woff') format('woff'),
        url('KSBistra-Regular.ttf') format('truetype'),
        url('KSBistra-Regular.svg#KSBistra-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Geologica';
    src: url('Geologica-Bold.eot');
    src: url('Geologica-Bold.eot?#iefix') format('embedded-opentype'),
        url('Geologica-Bold.woff2') format('woff2'),
        url('Geologica-Bold.woff') format('woff'),
        url('Geologica-Bold.ttf') format('truetype'),
        url('Geologica-Bold.svg#Geologica-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Geologica';
    src: url('Geologica-Regular.eot');
    src: url('Geologica-Regular.eot?#iefix') format('embedded-opentype'),
        url('Geologica-Regular.woff2') format('woff2'),
        url('Geologica-Regular.woff') format('woff'),
        url('Geologica-Regular.ttf') format('truetype'),
        url('Geologica-Regular.svg#Geologica-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Geologica';
    src: url('Geologica-Medium.eot');
    src: url('Geologica-Medium.eot?#iefix') format('embedded-opentype'),
        url('Geologica-Medium.woff2') format('woff2'),
        url('Geologica-Medium.woff') format('woff'),
        url('Geologica-Medium.ttf') format('truetype'),
        url('Geologica-Medium.svg#Geologica-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

